---
Tournament:
  name: Sacred Heart Science Olympiad Invitational
  short name: Sacred Heart Invitational
  location: Sacred Heart University
  state: CT
  level: Invitational
  division: C
  year: 2019
  trophies: 3
  start date: 2019-02-09
  end date: 2019-02-09
  awards date: 2019-02-09
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Herpetology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Sounds of Music
- name: Thermodynamics
- name: Write It Do It
Teams:
- number: 29
  school: Ridgefield High School
  suffix: A
  city: Ridgefield
  state: CT
- number: 3
  school: Hopkins School
  suffix: B
  city: New Haven
  state: CT
- number: 6
  school: Joseph A. Foran High School
  city: Milford
  state: CT
- number: 16
  school: Lyme-Old Lyme High School
  city: Old Lyme
  state: CT
- number: 1
  school: Hopkins School
  suffix: A
  city: New Haven
  state: CT
- number: 39
  school: Glastonbury High School
  city: Glastonbury
  state: CT
- number: 31
  school: Ridgefield High School
  suffix: B
  city: Ridgefield
  state: CT
- number: 12
  school: Naugatuck High School
  city: Naugatuck
  state: CT
- number: 56
  school: Fairchild Wheeler Interdistrict Multi-Magnet High School
  school abbreviation: Fairchild Wheeler High School
  city: Bridgeport
  state: CT
- number: 27
  school: West Haven High School
  city: West Haven
  state: CT
- number: 55
  school: Hopkins School
  suffix: C
  city: New Haven
  state: CT
Placings:
- team: 29
  event: Anatomy and Physiology
  place: 5
- team: 29
  event: Astronomy
  place: 9
- team: 29
  event: Boomilever
  place: 5
- team: 29
  event: Circuit Lab
  place: 3
- team: 29
  event: Codebusters
  place: 2
- team: 29
  event: Designer Genes
  place: 4
- team: 29
  event: Disease Detectives
  place: 4
- team: 29
  event: Dynamic Planet
  place: 4
- team: 29
  event: Experimental Design
  place: 2
- team: 29
  event: Fermi Questions
  place: 1
- team: 29
  event: Herpetology
  place: 3
- team: 29
  event: Mission Possible
  place: 4
- team: 29
  event: Mousetrap Vehicle
  place: 3
- team: 29
  event: Sounds of Music
  place: 1
- team: 29
  event: Thermodynamics
  place: 9
- team: 29
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Boomilever
  place: 3
  tie: true
- team: 3
  event: Circuit Lab
  place: 4
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Designer Genes
  place: 5
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Fermi Questions
  place: 4
- team: 3
  event: Herpetology
  place: 4
- team: 3
  event: Mission Possible
  place: 3
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Thermodynamics
  place: 6
- team: 3
  event: Write It Do It
  place: 6
  tie: true
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Boomilever
  place: 1
- team: 6
  event: Circuit Lab
  place: 6
- team: 6
  event: Codebusters
  place: 7
- team: 6
  event: Designer Genes
  participated: false
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Fermi Questions
  place: 5
- team: 6
  event: Herpetology
  place: 5
- team: 6
  event: Mission Possible
  place: 1
- team: 6
  event: Mousetrap Vehicle
  place: 2
- team: 6
  event: Sounds of Music
  place: 4
- team: 6
  event: Thermodynamics
  place: 2
- team: 6
  event: Write It Do It
  place: 6
  tie: true
- team: 16
  event: Anatomy and Physiology
  place: 11
- team: 16
  event: Astronomy
  place: 3
- team: 16
  event: Boomilever
  participated: false
- team: 16
  event: Circuit Lab
  place: 2
- team: 16
  event: Codebusters
  place: 4
- team: 16
  event: Designer Genes
  place: 2
- team: 16
  event: Disease Detectives
  place: 2
- team: 16
  event: Dynamic Planet
  place: 3
- team: 16
  event: Experimental Design
  place: 3
- team: 16
  event: Fermi Questions
  place: 2
- team: 16
  event: Herpetology
  place: 1
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Sounds of Music
  place: 5
- team: 16
  event: Thermodynamics
  place: 3
- team: 16
  event: Write It Do It
  place: 6
  tie: true
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Boomilever
  place: 3
  tie: true
- team: 1
  event: Circuit Lab
  place: 11
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Disease Detectives
  place: 5
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fermi Questions
  place: 11
- team: 1
  event: Herpetology
  place: 2
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  place: 4
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Thermodynamics
  place: 1
- team: 1
  event: Write It Do It
  place: 4
- team: 39
  event: Anatomy and Physiology
  place: 3
- team: 39
  event: Astronomy
  place: 8
- team: 39
  event: Boomilever
  participated: false
- team: 39
  event: Circuit Lab
  place: 1
- team: 39
  event: Codebusters
  place: 5
- team: 39
  event: Designer Genes
  place: 1
- team: 39
  event: Disease Detectives
  place: 3
- team: 39
  event: Dynamic Planet
  place: 6
- team: 39
  event: Experimental Design
  participated: true
- team: 39
  event: Fermi Questions
  place: 3
- team: 39
  event: Herpetology
  place: 10
- team: 39
  event: Mission Possible
  participated: false
- team: 39
  event: Mousetrap Vehicle
  place: 5
- team: 39
  event: Sounds of Music
  place: 3
- team: 39
  event: Thermodynamics
  place: 5
- team: 39
  event: Write It Do It
  place: 2
- team: 31
  event: Anatomy and Physiology
  place: 9
- team: 31
  event: Astronomy
  place: 7
- team: 31
  event: Boomilever
  place: 6
- team: 31
  event: Circuit Lab
  place: 10
- team: 31
  event: Codebusters
  place: 6
- team: 31
  event: Designer Genes
  place: 3
- team: 31
  event: Disease Detectives
  place: 7
- team: 31
  event: Dynamic Planet
  place: 7
- team: 31
  event: Experimental Design
  place: 5
- team: 31
  event: Fermi Questions
  place: 9
- team: 31
  event: Herpetology
  place: 9
- team: 31
  event: Mission Possible
  place: 2
  tie: true
- team: 31
  event: Mousetrap Vehicle
  participated: false
- team: 31
  event: Sounds of Music
  place: 6
- team: 31
  event: Thermodynamics
  place: 8
- team: 31
  event: Write It Do It
  place: 6
  tie: true
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Astronomy
  place: 2
- team: 12
  event: Boomilever
  place: 2
- team: 12
  event: Circuit Lab
  place: 5
- team: 12
  event: Codebusters
  place: 10
- team: 12
  event: Designer Genes
  place: 8
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Fermi Questions
  place: 10
- team: 12
  event: Herpetology
  place: 6
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Mousetrap Vehicle
  participated: false
- team: 12
  event: Sounds of Music
  participated: false
- team: 12
  event: Thermodynamics
  place: 4
- team: 12
  event: Write It Do It
  place: 5
- team: 56
  event: Anatomy and Physiology
  place: 1
- team: 56
  event: Astronomy
  participated: false
- team: 56
  event: Boomilever
  place: 4
- team: 56
  event: Circuit Lab
  place: 7
- team: 56
  event: Codebusters
  place: 9
- team: 56
  event: Designer Genes
  participated: false
- team: 56
  event: Disease Detectives
  place: 8
- team: 56
  event: Dynamic Planet
  place: 9
- team: 56
  event: Experimental Design
  participated: true
- team: 56
  event: Fermi Questions
  place: 8
- team: 56
  event: Herpetology
  place: 8
- team: 56
  event: Mission Possible
  participated: false
- team: 56
  event: Mousetrap Vehicle
  participated: false
- team: 56
  event: Sounds of Music
  place: 8
- team: 56
  event: Thermodynamics
  place: 11
- team: 56
  event: Write It Do It
  place: 3
- team: 27
  event: Anatomy and Physiology
  place: 10
- team: 27
  event: Astronomy
  place: 6
- team: 27
  event: Boomilever
  participated: false
- team: 27
  event: Circuit Lab
  place: 9
- team: 27
  event: Codebusters
  place: 11
- team: 27
  event: Designer Genes
  place: 7
- team: 27
  event: Disease Detectives
  place: 10
- team: 27
  event: Dynamic Planet
  place: 8
- team: 27
  event: Experimental Design
  place: 9
- team: 27
  event: Fermi Questions
  place: 7
- team: 27
  event: Herpetology
  place: 7
- team: 27
  event: Mission Possible
  participated: false
- team: 27
  event: Mousetrap Vehicle
  participated: false
- team: 27
  event: Sounds of Music
  place: 7
- team: 27
  event: Thermodynamics
  place: 7
- team: 27
  event: Write It Do It
  place: 6
  tie: true
- team: 55
  event: Anatomy and Physiology
  place: 6
- team: 55
  event: Astronomy
  participated: false
- team: 55
  event: Boomilever
  place: 7
- team: 55
  event: Circuit Lab
  place: 8
- team: 55
  event: Codebusters
  place: 8
- team: 55
  event: Designer Genes
  place: 6
- team: 55
  event: Disease Detectives
  place: 11
- team: 55
  event: Dynamic Planet
  place: 10
- team: 55
  event: Experimental Design
  place: 4
- team: 55
  event: Fermi Questions
  place: 6
- team: 55
  event: Herpetology
  place: 11
- team: 55
  event: Mission Possible
  place: 2
  tie: true
- team: 55
  event: Mousetrap Vehicle
  participated: false
- team: 55
  event: Sounds of Music
  participated: false
- team: 55
  event: Thermodynamics
  place: 10
- team: 55
  event: Write It Do It
  place: 6
  tie: true
Penalties:
- team: 55
  points: 10
